# Uses of Interface
org.apache.sling.servlethelpers.MockRequestDispatcherFactory

Packages that use MockRequestDispatcherFactory
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockRequestDispatcherFactory in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers with parameters of type MockRequestDispatcherFactory
Modifier and Type
Method
Description
`void`
MockSlingHttpServletRequest.`setRequestDispatcherFactory(MockRequestDispatcherFactory requestDispatcherFactory)`
Deprecated.